<?php

namespace App\Helpers;

class VerbaleHelper{
    public static function getStatusText($value, $options)
    {
        return $options[$value] ?? '';
    }

    public static function getWitnessStatusMap()
    {
        return [
            1 => 'Teste presente al momento del rilievo',
            2 => 'Teste non presente al momento del rilievo',
            3 => "Teste che dichiara sul luogo dell'incidente",
            4 => 'Teste che dichiara al Pronto Soccorso',
            5 => 'Teste che dichiara in un proseguo di tempo'
        ];
    }
}
